/*CAS-35022-B2L8M1*/
@import url("https://cloud.typography.com/7529298/7800412/css/fonts.css");
/*CAS-35022-B2L8M1 END*/

#account_account_register{
	background: #03001d !important;
	display: none !important;
}
#header_container{
	padding-top: 0 !important;
	padding-bottom: 0 !important;
	min-height: 80px !important;
}
#header_menu_container{
	z-index: 99;
	top: 1.2em;
}
#header_lang_en{
	margin-right: 1.5em;
}
#logo{
	max-width: 300px !important;
	max-height: 70px;
}
@media screen and (min-width: 1201px){
	.item_account_register{
		margin-left: 56px !important;
	}
	#header{
		position:relative;
	}
	#header_menu_container:before{
		content: 'Billetterie officielle – M24';
		display: inline-block;
		position: relative;
		text-align: center;
		font-size: 1.5em;
		font-weight: bold;
		font-family:  "Finder-Regular"!important;
		text-transform: uppercase;
		transform: translate(-25%, 0%);
	}
	li:has(.item_account_register),
	li:has(span.separator.separator_suffix){
		display: none !important;
	}
	#logo{
		z-index: 99;
	}
	#account ul li:nth-child(2){
		z-index: 99;
	}
	#main_content_container{
		min-height: 600px;
	}
	#header_container{
		height: 80px !important;
	}
}
@media screen and (min-width: 761px) and (max-width: 1200px){
	#main_content_container{
		min-height: 600px;
	}
}
@media screen and (max-width: 989px){
	#logo{
		margin-top: 0 !important;
	}
}
.hiddenButton{
	display: none !important;
}
.blockButton{
	display: block !important;
}

/*CAS-35022-B2L8M1*/
@font-face {
	font-family: "Demo";
	src: url(https://content.secutix.com/ACO/fonts/latin-Demo-BoldItalic.woff2);
	font-weight: bold;
	font-style: normal;
		
} 

@font-face {
    font-family: "Subtitle";
	src: url(https://content.secutix.com/ACO/fonts/latin-finder-bold.woff2);
	font-weight: bold;
	font-style: normal;
		
}
@font-face {
    font-family:Finder-Regular ;
	src: url(https://content.secutix.com/ACO/fonts/latin-finder-regular.woff2);
	font-style: normal;
}
h3 .rwd, h5, h6, body, .stx-UserInfo, .field_label, p.semantic-no-styling, #page_cart_reservation .group_start.group_end, .stx-LanguageButton{
	font-family: "Finder-Regular"!important;
}
.stx-Section-heading{
	cursor: revert !important;
}
/* .stx-ProductDate{
	display:none;
} 
.content_product_info .date{
	display: none !important;
} */
#header_language_selector li{
	position: unset !important;
}
.content_product_info .inline_addon .inline_name_addon{
	text-transform: unset !important;
}
.tariff .audience-subcat-requireAttachment{
	display: none !important;
}
/*CAS-35022-B2L8M1 - END*/

/*CAS-35364-C6H8W3*/
.tariff .price_lvl{
	display: none !important;
}
.tariff .audience_subcat:after{
	display: none !important;
}
/*CAS-35364-C6H8W3 - END*/

/*CAS-35478-N3Q9M9*/
#main_content_seat_selection .table_container option.level_2{
	display: none !important;
}
/*CAS-35478-N3Q9M9 - END*/

/*CAS-35366-V8S0Z6*/
/* .package_line_container .package_line_content .package_line_performance_selector{
	display: none! important;
}
.package_line_container .package_line_content  .table_container{
	display: none !important;
} */
#main_content_package_lines .total_package_content{
	display: none !important;
}
/*CAS-35366-V8S0Z6 - END*/

/*CAS-34660-X9J4P3*/
#page_account_home #account_home_instruction .title4, #main_content_account_home_last_file, #main_content_account_home_upcomming_ticket, #page_account_home #account_home_instruction .dashboard, #main_content_account_dashboard{
	display: none
}
#page_account_home .isolated-container{
	bottom: 0;
	width: 100%
}
#page_account_home #main_content_container{
	float: unset !important;
}
#page_account_home #main_content_account_home_top .introduction{
	padding: 5% 10%;
	font-size: 1.85rem;
	font-weight: 600;
	line-height: 1.2em;
}
/*CAS-34660-X9J4P3 - END*/

/*CAS-35692-X9Z4H0*/
.product_image_container{
	background-color: transparent !important;
}
#account_logout{
	margin-right: 1.5em;
}
@media screen and (min-width: 1200px){
	#header_language_selector .Slang{
		display: none;
	}
}
@media screen and (max-width: 743px){
	.stx-HeaderItem .Slang{
		color: #ffffff;
		text-decoration: none;
		font-size: 1.1em;
	}
}
@media screen and (max-width: 1201px){
	#header_language_selector .Slang{
		color: #ffffff;
		text-decoration: none;
		font-size: 1.1em;
	}
}
/*CAS-35692-X9Z4H0 - END*/

/*CAS-35959-L5P1Z3*/
.package_line_content .table_container .level_2{
	display: none;
}
.stx-ProductImage{
	background: transparent !important;
}
.stx-ProductCardDetails .stx-ProductCardSubtitle{
	display: none;
}
#root .stx-Catalog-seeAllButton a{
	display: none
}
/*CAS-35959-L5P1Z3 - END*/

/*CAS-35931-D4R8T9*/
#page_selection_package #main_content_package_lines .package_line_content .table_container .unit_price{
	display: none;
}
/*CAS-35931-D4R8T9 - END*/

/*CAS-35700-R9K4J5*/
#ts-MobileMenu .g-Button-flat span{
	color: rgb(59, 61, 64) !important;
}
@media screen and (max-width: 1200px){
	#header_menu_container #account #header_language_selector_container{
		display: block !important;
		margin-top: -3em;
	}
	#header_language_selector_container .item .text{
		display: none !important;
	}
	#header_language_selector_container .item .Slang{
		margin-right: 1.5em;
	}
	#header_language_selector_container #header_lang_fr .Slang{
		margin-right: 3em;
	}
	#header_language_selector_container #header_language_selector .item{
		float: right !important;
	}
}
/*CAS-35700-R9K4J5 - END*/

/*CAS-36541-Q6N9B0*/
@media screen and (max-width: 1200px)
{
	body.rwd .table_container .area.stx_normal_colspan {
   		display: revert!important; 		
	}
	div.buttons_container.groupBtnRegisterAndGuestLogin  {
		flex-direction: column!important;
	}
	#guest_login_button {
		margin: 10px!important;
	}
}
/*CAS-36541-Q6N9B0 - END*/
/*CAS-38831-Q5Z5L4*/
#menu_item_0{
	display: none !important;
}
/*CAS-38831-Q5Z5L4 - END*/

/*CAS-46595-M5R5W8*/
#page_checkout_confirmation #create_account_introduction{
	display: none !important;
}
/*CAS-46595-M5R5W8 - END*/

/*CAS-52041-C1H9F9*/
.product_PACKAGE .seat_category_section .seat_infomation{
	display: none !important;
}
/*END - CAS-52041-C1H9F9*/

@media screen and (max-width: 1200px) {
    [_ts15_tags_languageselector] #header_language_selector.language_selector:not(:has(.dropdown)){
        display: flex !important;
        padding-right: 0 !important;
    }
    #header_language_selector_container .item .text {
        display: none !important;
    }

    #header_language_selector_container .item .Slang {
        margin-right: 1em;
    }

    #header_language_selector_container #header_language_selector .item {
        float: right !important;
    }
    #account_account .item_name{
        display: none !important;
    }
}

/*CAS-35700-R9K4J5 - END*/

/*CAS-39819-Z6L7W2*/
#page_selection_package #collapsiblePanel_main_content_package_lines .tariff {
    display: none;
}

/*CAS-39819-Z6L7W2 - END*/

/*CAS-46595-M5R5W8*/
#page_checkout_confirmation #create_account_introduction {
    display: none !important;
}
/*CAS-46595-M5R5W8 - END*/

/*CAS-52041-C1H9F9*/
/* .product_PACKAGE .seat_category_section .seat_infomation {
    display: none !important;
} */
/*END - CAS-52041-C1H9F9*/

/* 00315443 */

#page_selection_package .package_line_content .table_container .tariff {
	display: none;
}

#page_selection_package .package_line_content .table_container .availability_GOOD {
	display: none;
}

#page_selection_package .package_line_content .table_container .group_start.availability_GOOD {
	display: table-row;
}

/* END 00315443 */

/* 00320113 */
#page_selection_eventSeat #main_content_seat_selection .customSectionRight {
	display: none;
}
/* END 00320113 */

/*00319848*/
#collapsiblePanel_secondary_content_special_offer.cloneSO {
	text-align: center;
	margin: 5px 0;
}
.cloneSO,
.cloneSO .content {
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	align-items: baseline;
	justify-content: center;
	position: relative;
	z-index: 9999;
}
.cloneSO .collapsibleDummyCheckbox,
#secondary_content_container #secondary_content_special_offer {
    display: none;
}
.cloneSO .main_title {
    font-weight: bold;
    color: #000;
}
.cloneSO {
    margin: 5px;
}
.cloneSO p {
    margin: 0 12px;
    color: #000;
}
.cloneSO a {
    max-height: 35.3px;
    line-height: 35.3px !important;
}
.cloneSO h2 {
    font-size: 100%;
}
.cloneSO label {
    margin-bottom: 0;
}
#catalog .stx-ProductCard .stx-ProductCardDetails {
    text-align: center;
}
@media screen and (max-width: 835px) {
    .cloneSO,
    .cloneSO .content {
        display: block;
        text-align: center;
    }
    .cloneSO #promo_code_input {
        max-width: 200px;
    }
    #secondary_content_container section .collapsible_title .main_title {
        color: #fff !important;
        filter: contrast(0);
    }
}
/*00319848 END*/

/* SF00330820 */
#advertisement {
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    max-width: 1220px;
}
/* END */

/* 00336884 */
@media screen and (max-width: 990px) {
    #secondary_content_navigation .menu_product_category.events,
    #secondary_content_navigation .menu_product_category.other_products,
    #secondary_content_navigation .menu_experience_vouchers,
    #secondary_content_navigation .menu_product_category.offers,
    .stx-TicketShopWidget a[href*="account/advantages"] {
        display: none;
    }
}
/* 00336884 END */

/* 00346986 */
@media screen and (max-width: 768px) {
  [_ts15_views_content_landingpage] #catalog {
			.layout-SLIDER {
				.showAsCarousel {
          .stx-ProductImage .stx-ImageWrapper{
            background-size: contain !important;
          }
					.g-Figure .g-Image-AspectRatio{
						padding-bottom: 50% !important;
					}
				}
			}
		}
}
/* 00346986 END */

/* 00338840 - NNTA Customize CSS after migration to TS 1.5 - 24/10/2025 - START */
[_ts15_views_general_header]#header_container #header {
	max-width: 1220px;
}
[_ts15_views_general_header]#header_container {
	padding-top: 3px !important;
	padding-bottom: 3px !important;
}
#secondary_content_navigation .menu_product_category.events,
#secondary_content_navigation .menu_product_category.other_products {
	display: none;
}
[_ts15] [_ts15_tags_performanceselectionwidget] {
	display: none;
}
[_ts15] [_ts15_tags_selection_performanceSelection].performances_container .performances_sub_container ul.performances_group_container li.performance .performance_line_container .date_time_venue {
	display: none;
}
[_ts15] [_ts15_tags_selection_performanceSelection].performances_container .performances_sub_container .group_sub_title {
	display: none;
}
#secondary_content_container .content .menu_product_category.offers {
	display: none;
}
/* 00338840 -  END */

/* START 00348088 */
#page_account_editPersonalDetails .legend_container.details{
	display: none;
}
#page_account_editPersonalDetails .legend_container.criteria #field_contactCriteria-MEM_WHID,#page_account_editPersonalDetails .legend_container.criteria #field_contactCriteria-MEM_FUT {
	display: none;
}
#page_account_editPersonalDetails .legend_container.criteria legend{
  display: none;
}
/* END */

/* START 00348276 */
@media (max-width: 720px) {
  #banner_header {
	  width: 70%!important;
  }
}
.stx-AdvantageCode{
	display: none !important;
}
/* END */

/* 00336884 */
.stx-TicketShopWidget a[href*="account/advantages"] {
  display: none;
}

@media screen and (max-width: 990px) {
	#secondary_content_navigation .menu_product_category.events,
	#secondary_content_navigation .menu_product_category.other_products,
	#secondary_content_navigation .menu_experience_vouchers,
	#secondary_content_navigation .menu_product_category.offers {
		display: none;
	}
}
/* 00336884 END */